/* CSS Document */
*{
	margin: 0;
	padding: 0;
	outline: none;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #DBE5F1;
/* url(../images/sbc_bg2.jpg) center top no-repeat fixed;*/
	margin: 0px;
	padding: 0px;
}
a,a:visited,a:active {
	color: #004B8D;
	text-decoration: none;
	border-bottom: 1px dotted;
}
a:hover {
	color: #FF6200;
	border-bottom: 1px solid;
}
a img {border: none;}
h3 { font-size: 14px; }
#wrapper {
	padding: 10px 0;
	width: 750px;
	margin: 0 auto;
	position: relative;
	padding-right: 212px;
}
#toolbar{ text-align: right; position: absolute; top: -25px; right: 0; }
#sysmsg{
	width: 200px;
	background: #ff6200;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	padding: 5px 10px;
	position: absolute;
	margin-left: -100px;
	left: 50%;
	top: 0;
	display: none;
	z-index: 999;
}
#main {
	padding: 15px;
	position: relative;
	width: 720px;
	border: 1px #ccc solid;
	background: #fff;
}
#main p, #main li { line-height: 18px; padding-bottom: 10px; }
#main ul, #main ol { margin-left: 25px; }
#rightcol{
	position: absolute;
	top: 35px;
	right: 0;
	width: 200px;
}
#rightcol div.rbox{ border: 1px #ccc solid; background-color: #fff; padding: 10px; clear: both; }
#logins{ background: #A33100; margin-top: 10px; border: 1px #ccc solid; }
#logins div.ui-accordion-content { background: #009DDC; color: #fff; }
#logins h3.ui-accordion-header { padding: 5px; }
#logins h3.ui-accordion-header a { color: #fff; border: none; font-size: 12px; }
#logins h3.ui-state-hover { background-color: #ff6200; }
#logins h3.ui-state-active { background-color: #004B8D; }
#logins .login_fld { width: 110px; }
#rightcol #opay { margin-top: 10px; float: left; width: 178px; }
#rightcol #qef { background: #D2EA83; padding:5px; color: #000;}
#qef input, #qef textarea, #qef select { float: right; }
#qef p { line-height: 22px; padding-bottom: 3px; }
#rightcol #opay { height: 25px; }
#fsp a { color: #A33100; line-height: 30px; }
#searchq { padding: 3px; float: left;margin-right:5px; width: 138px; }
#page_control { position: relative; height: 25px; }
#page_control a { border: none; display: block; width: 25px; height: 20px; }
#page_control a.print { background: url(images/printer.png) 0 -5px no-repeat; position: absolute; top: 0; right: 35px;}
#page_control a.email { background: url(images/email.png) 0 -5px no-repeat; position: absolute; top: 0; right: 0;}
#page_control a:hover { background-position: 0 -30px; }
#page_control a span {display: none; }
#voice_player{ position: absolute; right: 55px; top: -122px }
#header {
	height: 80px;
	width: 100%;
	position: relative;
}
#header h1 {
	background: url(images/synergy_logo.gif) no-repeat;
	height: 75px;
	width: 160px;
	float: left;
	position: relative;
	padding-right: 0;
	margin: 0;
	float: left;
}
#feeds { width:auto; position: absolute; top: 30px; right: 1px; }

#feeds a { float:right; border: none; }

#footerlike{
	height:25px;
	margin:0 auto;
	padding-top:5px;
	position:relative;
	/*right:-25px;*/
	float:left; 
	width:250px;
}
/*google +1*/
#ftlikedet1 {
	border:none;
	float: left;
	width: 63px;
	padding: 0 10px 0 20px;
}
/*twitter*/
#ftlikedet2 {
	border:none;
	float: left;
	width: 75px;
	padding-right:20px;
}
/*facebook*/
#ftlikedet3 {
	border:none;
	float: left;
	width: 45px; 
}


#syn_def{
	position: absolute;
	left: 170px;
	top: 15px;
	background: url(images/mpob_small.png) 0 0 no-repeat;
	width: 140px;
	height: 65px;
}
#header h2.call {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 20px;
	color: #47506F;
	font-weight: bold;
	cursor: pointer;
	background: url(images/phone_icon.png) left center no-repeat;
	padding-left: 24px;
}
#header h1 span{
	visibility: hidden;
}
.news_ticker {
    height: 120px;
    margin-top: 10px;
    overflow: hidden;
}
.news_ticker li{ list-style: none; }
/* defaults for all examples */
#content ul.kwicks {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
#content .kwicks li{
	float: left;
	display: block;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
	padding-bottom: 0;
	width: 141px;
	height: 150px;
	font-size:20px;
	background: url(images/kwicks_heading.png) 0 0 no-repeat;
	color: #f1f1f1;
}
.kwicks li>div{ width: 475px; height: 160px; }
.kwicks li>div.arrow{ background: url(images/kwick_arrow.png) right bottom no-repeat; }
#banner #kwick1 { 
	background-color: #8CAB2B;
	background-position: 0 -480px;
}
#banner #kwick2 {
	background-color: #A33100;
	background-position: 0 -320px;
}
#banner #kwick3 {
	background-color: #004B8D;
	background-position: 0 -160px;
}
#banner #kwick4 {
	background-color: #ff6200;
	background-position: 0 0;
}
#banner #kwick5 {
	background-color: #B40001;
	background-position: 0 -645px;
}
#banner #kwick6 {
	background-color: #5193CF;
	background-position: 0 -830px;
}
#home_btns { padding-top: 10px; float: left; }
#home_btns a { display:block; padding: 10px; width: 161px; height: 78px; float: left; margin-right: 10px; 
				background: #8CAB2B url(images/btn_arrow.png) 0 75px no-repeat; border-bottom: none; font-size: 20px; font-weight: bold; color: #fff; position: relative; }
#home_btns.onright a { float: none; width: 180px; height: 40px; margin: 0 0 10px 0; background-position: 10px 35px; }
#home_btns a span.oo { display: none; font-size: 12px; font-weight: normal; position: absolute; top: 81px; right: 30px; }
#home_btns.onright a span.oo { top: 40px; }
#home_btns a:hover span.oo{ display: block; }
#home_btns a span { font-size: 16px; padding-bottom: 5px; }
#home_btns a.jm{ background-color: #A33100; }
#home_btns a.gavo{ background-color: #004B8D; }
#home_btns a.gaso{ background-color: #FF6200; }
#home_btns a.raf { background-color: #B40001; }
#home_cols { padding-top: 10px; float: left; }
#home_cols .col { width: 181px; float: left; margin-right: 10px; }
#home_cols a.more { display: block; background: url(images/plus.jpg) right bottom no-repeat; height: 15px; border-bottom: 1px #999 solid; clear:both; text-indent: -999px; overflow: hidden; margin-bottom: 10px; }
#content #home_cols h2 { font-size: 14px; font-weight: bold; }
#feeds { position: absolute; top: 30px; right: 1px; }
#feeds a { border: none; }
#facebook-like {position: absolute; top:5px; right: 300px;}
#main-2col{ padding-left: 155px; position: relative; }
#content { min-height:500px; height:auto !important; height:500px; position: relative; }
#nav { position: absolute; top: -5px; left: 0; width: 140px; }
#nav ul { list-style-type: none; margin: 0;}
#nav ul li { border-bottom: 1px #DBE5F1 solid; padding-top: 5px; }
#nav ul li a{
	font-size: 12px;
	color: #47506F;
	display: block;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
	border: none;
	padding: 0 5px;
}
#nav ul li a:hover{
	color: #fff;
	background-color: #47506F;
}
#nav ul li a.hi{
	background-color: #ff6200;
	color: #fff;
}
#nav ul li ul { padding-bottom: 5px; }
#nav ul li ul li{ padding-left: 10px; border: none; }
#nav ul li ul li a { font-weight: normal; border-bottom: 1px dotted; }
#nav ul li ul li a:hover, #nav ul li ul li a.hi{ background-color: #fff; color: #ff6200; border-bottom: 1px solid; }
.ppl_icon{
	background: url(images/mrsize.png) 0 0 no-repeat;
	height: 23px;
	width: 16px;
	display: block;
	float: left;
	margin-right: 1px;
	line-height: 23px;
	padding-left: 26px;
	border: none;
}
.ppl_icon span{
	font-size: 13px;
}
.ppl_icon:hover{
	border: none;
}
#main h1{
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #30384D;
	font-weight: bold;
	line-height: 30px;
}
.smallspace {
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer {
	font-size: 12px;
	color: #666666;
}
#footer_links { padding-top: 20px; 
	clear: both; }
#footer_links a { line-height: 20px; }
#gallery {
	float: left;
	width: 430px;
	position: relative;
}
.gtitle {
	height: 30px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#gallery ul {
	margin: 0px;
	padding: 10px 0 10px 0;
	list-style-type: none;
}
#gallery img#bigimg{
	padding-right: 5px;
	padding-left: 5px;
}

#gallery ul li {
	float: left;
	position: relative;
	display: block;
	padding: 3px;
}
#gallery a img,#gallery a:active img,#gallery a:visited img {
	border: 4px solid #CCCCCC;
}
#gallery a:hover img{
	border: 4px solid #666666;
}

#gallery ul li a.hi img{
	border: 4px solid #FF6600;
}
#thetabparts {
	position: relative;
}
#importantinfo {
	font-size: 12px;
}
#importantinfo p {
	margin: 5px 0;
	line-height: 18px;
}
#importantinfo ul {
	margin: 0px;
	padding: 5px 0 5px 0;
	list-style-type: none;
}
#importantinfo ul li{
	margin-top: 0 0 5px 0;
}
#importantinfo ul li a,#importantinfo ul li a:visited,#importantinfo ul li a:active {
	display: block;
	width: 210px;
	background-color: #ffffcc;
	padding: 5px;
	padding-left: 30px;
	border: 1px solid #ff6600;
	color: #973300;
	text-decoration: none;
	background: url(images/redarr.gif) 10px center no-repeat;
}
#importantinfo ul li a:hover{
	border: 1px solid #FF0000;
	color: #FFFFFF;
	text-decoration: none;
	background: #FF6600 url(images/redarr.gif) 10px center no-repeat;
}
#importantinfo hr {
	background-color: #CCCCCC;
	height: 1px;
	border: none;
}
#thetabparts-big {
	padding-top: 10px;
}
#faq-q ul{
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	list-style-type: none;
}
#faq-q ul li, .ui-tabs-panel ul li{
	margin: 0 0 5px 10px;
}
#faq-q ul li a,#faq-q ul li a:visited,#faq-q ul li a:active {
	display: block;
	width: 80%;
	padding: 5px;
	padding-left: 35px;
	color: #003366;
	text-decoration: none;
	background: url(images/q.gif) 10px center no-repeat;
}
#faq-q ul li a:hover{
	color: #000033;
	text-decoration: underline;
	background: url(images/a.gif) 10px center no-repeat;
}
/*#content h1,*/ #content h2, #content h3, #content h4{ color: #004B8D; }

#content h2, #content h1, .ui-tabs-panel h2 {
	margin: 0;
	margin-bottom:10px;
	font-size: 24px;
	font-weight: normal;
	color: #ff6200;
}

#content h1.orange{
	margin:0;
	margin-bottom:10px;
	font-size:24px;
	font-weight:normal;
	color:#FF6200;
}
#content h1.main{
	margin: 0;
	margin-bottom:10px;
	font-size: 24px;
	font-weight: normal;
	color: #ff6200;
}
	
#content h3{
	margin-bottom: 5px;
}
#content h4, .ui-tabs-panel h4 {
	margin: 0;
	font-size: 16px;
	font-weight: normal;
}
h3.warn {
	margin: 0px;
	padding: 10px;
	font-size: 16px;
	background-color: #FFFFCC;
	color: #990000;
	border: 1px solid #FFCC66;
}
#answer {
	font-size: 14px;
	line-height: 20px;
	padding: 10px;
}
#up {
	text-align: right;
}
#up a,#up a:visited,#up a:active,#up a:hover {
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	background: url(images/up.gif) left center no-repeat;
	padding: 5px;
	padding-left: 25px;
	text-align: right;
}
#qblock {
	position: relative;
	padding-bottom: 15px;
}
#main h1 a,#main h1 a:visited,#main h1 a:active {
	color: #3F4346;
	text-decoration: none;
}
#main h1 a:hover {
	text-decoration: underline;
}

#answer table,tr,td,tbody {
	border:none;
}
td.sub_heading{
	background-color: #bababa;
	font-weight: bold;
	text-align: center;
}
#dir_control{
	padding-bottom: 10px;
}
.pages{
	text-align: right;
	padding: 5px;
	clear:both;
}
.dlist li{
	list-style: none;
	width: 295px;
	height: 360px;
	border: #333 1px solid;
	float: left;
	margin: 0 5px 5px 0;
}
.dlist h5 {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	color: #FF6600;
	background-color: #DEDEDE;
}
.dlist p {
	line-height: 18px;
	padding: 5px;
}
#tclient {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
.orangebig, .orangebig:visited{
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	padding-left: 15px;
	background: url(images/orange_arrow.gif) center left no-repeat;
}
.orangebig:hover{
	color: #FF3300;
}
.pdflink a, .pdflink a:visited{
	font-size: 14px;
	padding-left: 20px;
	background: url(images/icon_pdf.gif) center left no-repeat;
}
.pdflink a:hover{
	color: #FF3300;
}
.style1 {color: #FFFFFF}
#so_container { float: left; width: 186px; }
.so_picblock { float: left; margin-bottom: 6px; width: 90px; height: 60px; }
.so_picblock a {border: none; position: relative; display: block; }
.so_picblock a h3 { position: absolute; top:40px; left: 0; text-align: center; background: url(images/50black.png); color: #fff; font-size: 12px; line-height: 20px; width: 90px; }
.so_picblock a:hover h3 { display: block; }
#content .picblock {
	text-align: center;
	margin: 10px;
	padding: 5px;
	float: left;
	position: relative;
	background-color: #DBE5F1;
}
#content .picblock a{
	border: none;
}
.picblock strong{
	line-height: 2em;
	font-size: 12px;
}
#pwraper {
	width: 100%;
}
.chartable{
	border-collapse: collapse;
	color: #444;
}
.chartable thead, .chartable tfoot{
	background: #ffe9d1;
}
.chartable thead th, .chartable tfoot th{
	font-weight: bold;
	text-align: center;
}
.chartable td, .chartable th {
	padding: 3px;
	border: #d9b082 1px solid;
	vertical-align: top;
}
.chartable tbody{
	background: #fff;
}
.promo_box{
	padding: 30px 180px 10px 10px;
	width: 195px;
	height: 144px;
	cursor: pointer;
}
.promo_box p{
	margin: 0;
	color: #f60;
}
.promo_box strong{
	font-size: 18px;
	font-weight: bold;
}
.promo_0{
	background: url(images/promo_synergized.jpg) 0 0 no-repeat;
}
.promo_1{
	background: url(images/promo_bg1.jpg) 0 0 no-repeat;
}
.promo_2{
	background: url(images/promo_bg2.jpg) 0 0 no-repeat;
}
.promo_3{
	background: url(images/promo_bg3.jpg) 0 0 no-repeat;
}
.promo_4{
	background: url(images/promo_bg4.jpg) 0 0 no-repeat;
}
.promo_5{
	background: url(images/promo_bg5.jpg) 0 0 no-repeat;
}
.promo_6{
	background: url(images/promo_bg6.jpg) 0 0 no-repeat;
}
#actform{
	width: 240px;
	float: right;
	margin-left: 15px;
}
#feedback_form{
	position: absolute;
	top: -10px;
	right: -1px;
	width: 400px;
	background: #DBE5F1;
	border: #999 1px solid;
	z-index: 999;
	opacity:0.9;
}
#feedback_form fieldset{
	border: none;
}
#feedback_form label{
	display: block;
	margin-bottom: 5px;
}
#feedback_form label span{
	width: 65px;
	display: block;
	float: left;
}
.paged_cell td{
	padding: 10px;
	background: url(images/page_br.png) bottom right no-repeat;
}
.form_table td{
	padding: 5px;
}
#bottom_dl{
	border-top: 1px #DBE5F1 solid;
	font-size: 9px;
	clear: both;
	padding: 10px 0;
	height: 180px;
}
#bottom_dl ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#bottom_dl li{
	float: left;
	width: 180px;
	margin-right: 10px;
	line-height: 12px;
}
#bottom_dl a, #bottom_dl a:visited{
	margin: 0;
	padding: 0;
	color: #999;
	font-size: 9px;
}
#bottom_dl a:hover{
	color: #f60;
}
#bottom_dl dt{
	font-size: 11px;
	color: #999;
	font-weight: bold;
}
#bottom_dl dd{
	float: left;
	width: 180px;
	margin: 0;
	text-indent: 0;
	padding: 0;
	height: 180px;
	border-right: #DBE5F1 1px solid;
}
#mpob_login{
	background: url(images/mpob.png) 0 0 no-repeat;
	padding: 3px 0;
}
#mpob_login:hover{
	background-position: 0 -30px;
}
#mpob_login span{
	display: none;
}
a.paylink{ background: url(images/money.png) left center no-repeat; line-height: 18px; padding-left: 20px; }
.noborder, a.noborder { border: none; }
/* Tabs */
#main .ui-tabs .ui-tabs-nav, .dumb_tab { padding-top: 10px; height: 36px;  position: relative; padding-left: 30px; margin:0; }
.ui-tabs .ui-tabs-nav li, .dumb_tab li { margin-left: -20px; list-style: none; float: left; position: relative; border-bottom: 0 !important; white-space: nowrap; padding: 0;}
.ui-tabs .ui-tabs-nav a, .dumb_tab h2 { color: #fff; display: block; font-size: 13px; line-height: 30px; font-weight: normal; padding: 3px 20px 3px 22px; text-decoration: none; background: url(images/step_bar.png) 0 -40px no-repeat; margin-right: 5px; border: none; }
.ui-tabs .ui-tabs-nav a:hover { color: #f60; border: none; text-decoration: none; }
.ui-tabs li.ui-state-active a, .dumb_tab h2 { color: #fff; font-weight: bold; background: url(images/step_bar.png) 0 0 no-repeat; border-bottom: none; position:relative; }
.ui-tabs li.ui-state-active a:hover { color: #fff; border: none; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; }
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 20px; }
.ui-tabs .ui-tabs-panel p{ line-height: 18px; padding: 5px 0; }
.ui-tabs .ui-tabs-panel h3{ font-size: 14px; color:#89172A; }
.ui-tabs .ui-tabs-panel ul { margin-left: 20px; }
.ui-tabs .ui-tabs-hide { display: none !important; }
#thetabparts .ui-tabs .ui-tabs-panel { width: auto; }

#previewPane{
	padding:10px;
	position: relative;
}
#largeImageCaption{
	text-align:center;
	font-size:12px;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #DBE5F1;
	border: 1px #999 solid;
	width: 408px;
}
#theImagesc{
	width: 120px;
	height: 330px;
	position: absolute;
	top: 10px;
	right: 0;
}
#content #theImages{
	width: 120px;
	height: 330px;
	margin: 0;
}
.jcarousel-clip {
	width: 120px;
	height: 330px;
    z-index: 1;
    overflow: hidden;
    position: relative;
}
 
.jcarousel-list {
    z-index: 2;
    overflow: hidden;
    position: relative;
	padding: 0;
	margin: 0;
}
 
#content .jcarousel-list li,
#content .jcarousel-item {
    list-style: none;
    width: 120px;
    height: 95px;
	padding: 0;
	padding-bottom: 0;
}
.jcarousel-item img{
	cursor: pointer;
}

input.error, textarea.error, select.error {
	border: 1px #c00 solid;
}
label.error {
	color: #c00;
}
#errmsg{ color: #c00; }
#overlay { background: #000; width: 100%; height: 100%; position: fixed;display:none;left:0;top:0;z-index:300;}
div.lbwin { width: 600px; height: 380px;  padding:20px; position: absolute; top: 20px; left: 160px; background: #fff; border: #ccc 3px solid; display: none; z-index: 301; overflow: auto; }

ul.cate_menu{ display: none; list-style: none; position: absolute; }
ul.cate_menu>li { cursor: pointer; width: 200px; position: relative; border: #ccc 1px solid; border-right: #666 1px solid; border-bottom: #666 1px solid; background: #fff; padding: 2px 5px; margin: 0; }
ul.cate_menu>li.selected { background: #DBE5F1; border: #f60 1px solid; }
ul.cate_menu li ul { display: none; position: absolute; border: #ccc 1px solid; background: #fff; left: 191px; top: 0px; width: 200px; z-index: 10; }
ul.cate_menu li:hover ul { display: block; }
.breadcrumb { padding-bottom: 10px; }
.tips { border-bottom: #ccc 1px dotted; cursor: help; }

/*nyroModal*/
.nyroModalBg { 
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.7;
	z-index: 999;
}
.nmReposition {
	position: absolute;
}
.nyroModalCloseButton {
	top: -13px;
	right: -13px;
	width: 12px;
	height: 12px;
	text-indent: -9999em;
	background: url(images/close.gif);
	z-index: 1001;
}
a.nyroModalCloseButton { border: none; }
.nyroModalTitle {
	display: none;
	top: -26px;
	left: 0;
	margin: 0;
    font-size: 1.1em;
	color: #ddd;
	z-index: 1000;
}
.nyroModalCont {
	position: absolute;
	border: 4px solid #777;
	margin: 25px;
	background: #fff;
	z-index: 1000;
}
.nyroModalCont iframe {
	width: 600px;
	height: 400px;
	border: none;
}
.nyroModalError {
	border: 4px solid red;
	color: red;
	width: 250px;
	height: 250px;
}
.nyroModalError div {
	min-width: 0;
	min-height: 0;
	padding: 10px;
}
.nyroModalLink, .nyroModalDom, .nyroModalForm, .nyroModalFormFile {
	position: relative;
	padding: 10px;
	min-height: 250px;
	min-width: 250px;
	max-width: 1000px;
}
.nyroModalImage, .nyroModalSwf, .nyroModalIframe, .nyroModalIframeForm {
	position: relative;
	overflow: hidden;
}
.nyroModalHidden {
	left: -9999em;
	top: -9999em;
}
.nyroModalLoad {
	position: absolute;
	width: 100px;
	height: 100px;
	background: #fff url(images/ajaxLoader.gif) no-repeat center;
	padding: 0;
}
.nyroModalPrev, .nyroModalNext {
	outline: none;
	position: absolute;
	top: 0;
	height: 60%;
	width: 150px;
	min-height: 50px;
	max-height: 300px;
	cursor: pointer;
	text-indent: -9999em;
	background: transparent url('data:image/gif;base64,AAAA') left 20% no-repeat;
}
.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext {
	height: 100%;
	width: 40%;
	max-height: none;
}
.nyroModalPrev {
	left: 0;
}
.nyroModalPrev:hover {
	background-image: url(images/prev.gif);
}
.nyroModalNext {
	right: 0;
	background-position: right 20%;
}
.nyroModalNext:hover {
	background-position: right 20%;
	background-image: url(images/next.gif);
}
#callnowcut {
	height: auto;
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #000;
	font-weight: normal;
}
#callnowtable {
	height: 52px;
	width: 250px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	text-align: left;
}
.callnowtablesmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #000;
	font-weight: normal;
	text-align: left;
}

/*404 page*/
#search404{
	padding:20px 0 0 185px;
	margin:0;
	outline:none;
	width:200px;
}
